@charset "utf-8";
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot');
    src: local(''),
        url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'),
        url('../fonts/open-sans-v34-latin-regular.woff') format('woff'),
        url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'),
        url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot');
    src: local(''),
        url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'),
        url('../fonts/open-sans-v34-latin-700.woff') format('woff'),
        url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'),
        url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #231F20;
    font: 400 1em/1.3em 'Open Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 630px;
    margin: 1rem auto;
    border: solid 2px #1B82C5;
    background-color: #E7E7E9;
    overflow: hidden;
    padding: 0;
}
h1, strong {
    font-weight: 700;
}
p span.big {
    font-size: 2em;
    line-height: 1.3em;
}
p {
    padding-bottom: 1rem;
}
h1, p span.ttu, p a.ttu {
    text-transform: uppercase;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 2.492em;
    line-height: 1.1;
    color: #1B82C5;
}
h1 span {
    font-size: 0.7em;
    text-transform: none;
    display: block;
}
h1 span, h2 {
    font-weight: 400;
}
h1+p {
    margin-bottom: 1rem;
}
h2 {
    font-size: 1.7em;
    line-height: 1.2;
    text-align: right;
}
h2.left {
    text-align: left;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #231F20;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
header {
    position: absolute;
    top: 12.5rem;
    right: -11.7rem;
    transform: rotate(-270deg);
}
header p {
    text-align: center;
}
.logo {
    display: flex;
    justify-content: center;
}
article {
    padding: 1rem 1rem 0;
}
hr {
    border: none;
    background: #231F20;
    height: 2px;
    width: 100%;
    text-align: center;
    margin: 0.5rem auto 0.8rem;
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.right {
    width: 80%;
}
.flex figure {
    display: flex;
    justify-content: flex-end;
    margin-left: 1rem;
}
.ml {
    margin-left: -1rem;
}
.ml img {
    display: block;
}
footer {
    background: #1B82C5;
    padding: 1rem 1rem 0;
    position: relative;
}
.qr {
    position: absolute;
    bottom: 0.3rem;
    right: 0.5rem;
}
p a.ttu {
    color: #FFF;
    text-transform: uppercase;
    font-size: 1.2em;
    line-height: 1.3em;
}
@media only screen and (max-width: 629px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a, span) {
        display: inline-block;
    }
    header {
        padding: 1rem;
    }
    header, .qr {
        position: static;
        transform: rotate(0);
    }
    .flex {
        flex-direction: column;
    }
    .right {
        width: 100%;
    }
    br {
        display: none;
    }
    .qr, .ml {
        display: flex;
        justify-content: center;
    }
    .ml {
        margin: 1rem 0 0;
    }
    h1 {
        font-size: 1.7em;
    }
}